@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}


/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:0.875rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-logo {text-align:left}

/* 업데이트 */
#nav-header .user-intro {margin-left:1.5rem;padding-top:1.25rem;font-size:.75rem;color:rgba(0,0,0,.55);}
#nav-header .user-intro i {font-size:.8rem}

/* sns */
#nav-header .user-sns {padding-top:.75rem;font-size:.75rem;color:rgba(0,0,0,.55);margin-left:10px;}

#nav-header .user-sns > .item {overflow:hidden;float:left;width:32px;height:32px;font-size:1.125rem;color:#fff;background-color:#cecece;line-height:35px;border-radius:50%;text-align:center;transition:transform .15s ease-in-out, -ms-transform .15s ease-in-out}
#nav-header .user-sns > .item.it {background-color:#ed4b62}
#nav-header .user-sns > .item:first-child {margin-left:.25rem}
#nav-header .user-sns > .item:hover {-ms-transform:rotate(-360deg);transform:rotate(-360deg)}


/* 검색 */
#nav-header .user-search {float:right;width:300px;height:40px;padding:0 .5rem;border:1px solid #ccc;border-radius:2rem}
#nav-header .user-search input {float:left;width:calc(100% - 32px);height:38px;font-size:.8rem;background:transparent;border:none;box-shadow:none}
#nav-header .user-search button {float:right;width:30px;height:38px;font-size:1.25rem}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {height:57px;background:rgba(255,255,255,1)}

/* 전체 */
#user-nav .all-section {float:left;height:57px;padding-right:.75rem;line-height:1;font-size:1.063rem;font-weight:700;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu {display:inline-block;float:left}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;padding:1.250rem 1.2rem;font-size:1.063rem;font-weight:700;text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;width:32px;margin:0 auto;z-index:1;border-top:2px solid transparent;left:0;right:0;top:0;-webkit-transition:all .15s;transition:all .15s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}
#user-nav .mega-menu li.megaline > a.a-hover::before {border-top-color:#e6336e}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;width:145px;padding-top:1px;padding-bottom:1px;background-color:rgba(255,255,255,1)}
#user-nav .mega-menu li.megaline ul li.sub {font-size:.8rem;padding-left:1px;padding-right:1px;line-height:1}
#user-nav .mega-menu li.megaline ul li.sub a {display:block;padding:.9rem .625rem;color:rgba(0,0,0,.5)}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:rgba(255,255,255,1);background-color:#e6336e}


/* 임희은 / 1032501 / 20210224 
#user-nav .mega-menu li.megaline > a {padding:1.250rem 1rem}*/

/* 홍경아 / 1105039 / 20211102 */
#user-nav .mega-menu li.megaline > a {padding:1.250rem 1.5rem}